body,
button {
  font-family: Poppins, sans-serif;
  color: #292929;
}

body {
  background: #f2f2f2;
}

.container {
  max-width: 620px;
  margin: 0 auto;
}

.btn {
  border: none;
  box-shadow: 5px 5px 8px #dfdfdf, -5px -5px 8px #fafafa;
  font-weight: 600;
  font-size: 1rem;
  padding: 5px 20px;
  border-radius: 20px;
  transition: 0.2s;
  text-transform: uppercase;
  color: #292929;
}

.btn:hover {
  cursor: pointer;
  box-shadow: -5px -5px 8px #dfdfdf, 5px 5px 8px #fafafa;
}

.btn:active {
  background: #e4e4e4;
}

.m-auto {
  margin: 0 auto;
}
